
/*

#block_1_wrapper{
	float: left;
	width: 100%;}
	
	
#block_1{
	margin: 20px 240px 0 250px;
}
	
	
#block_1_large{
	margin: 20px 10px 0 250px;
}

#block_1_esito{
	margin: 20px 200px 0 250px;
}
	
#block_2{float:left;margin-left:-100%;margin-top:58px;width:230px;}
	
#block_3{
	float: right;
	margin-left: -110%;
	width: 220px;
	margin-right:0;
}
	
	
* html #block_3{
	margin-left: -220px;
}
	

*:first-child+html #block_3{
	margin-left: -220px;
}	

#container:after{
	content: '[DO NOT LEAVE IT IS NOT REAL]';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#container{
	display: inline-block;
	
}

* html #container{
	height: 1%;
}

#container{
	display: block;
}


*/